uuid: 139e4cdc-2b40-4b3b-8acf-5e6fe81f1d6d
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_location_map_address
    - taxonomy.vocabulary.location
id: taxonomy_term.location.field_location_map_address
field_name: field_location_map_address
entity_type: taxonomy_term
bundle: location
label: 'Map Address'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
